<table class="ui celled striped sortable three column table">
  <tr>
    <th align="center">Name</th>
    <th align="center">Hours</th>
    <th align="center">Actions</th>
  </tr>
  <% @users&.each do |user| %>
    <tr>
      <td style="text-align:center;"><%= user.full_name %></td>
      <td style="text-align:center;">
        <% if user.service_hours == 0 %>
          <div class="ui fluid red label" align="center">
        <% elsif user.service_hours > 0 and user.service_hours < 10 %>
          <div class="ui fluid yellow label" align="center">
        <% else %>
          <div class="ui fluid green label" align="center">
        <% end %>
            <%= user.service_hours.round(2) %> total hours
          </div>
      </td>
      <td style="text-align:center;">
        <%= link_to "Show", service_hour_show_user_path(user), :class => "ui small primary button" %>
      </td>
    </tr>
  <% end %>
</table>
